.container{
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 70px;
    background: #fff;
    padding-bottom: 30px;
    width: 600px;
}

.header{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 9px;
    width: 100%;
    margin-top: 30px;

}

.text{
    color: #4c00b4;
    font-size: 48px;
    font-weight: 700;
}

.inputs{
    margin-top: 55px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.input{
    display: flex;
    align-items: center;
    margin: auto;
    width: 480px;
    height: 80px;
    background: rgba(210, 202, 202, 0.554);
    border-radius: 6px;
}
.input img{
    margin: 0px 30px;

}

.input input{
    height: 50px;
    width: 400px;
    background: transparent;
    border: none;
    outline: none;
    color: #797979;
    font-size: 19px;

}

.submit-container{
    display: flex;
    gap: 30px;
   
}

.submit{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 220px;
    height: 59px;
    color: #fff;
    background: #4c00b4;
    border-radius: 50px;
    font-size: 19px;
    font-weight: 700;
    cursor: pointer;
}

.gray{
    background: #eaeaea;
    color: #676767;
}
.action{
    display: flex;
    padding-top: 24px;
    justify-content: center;
}
   
.my-button {
   
    width: 220px;
    height: 59px;
    color: #fff;
    background: #4c00b4;
    border-radius: 50px;
    font-size: 19px;
    font-weight: 700;
    cursor: pointer;
  }
  h1, h2{
   color: gray;
    text-align: center;
  }

 